langcode: en
status: true
dependencies:
  module:
    - book
  theme:
    - olivero
    - webtheme
id: book_navigation
theme: webtheme
region: sidebar
weight: 0
provider: null
plugin: book_navigation
settings:
  id: book_navigation
  label: 'Book navigation'
  provider: book
  label_display: visible
  block_mode: 'book pages'
visibility: {  }
